/* 
    Document   : style
    Created on : Jan 20, 2013, 8:45:38 PM
    Author     : Mandeep Singh
    Description:
        Purpose of the stylesheet follows.
*/

body{
    padding-top: 50px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    font-family: 'Open Sans', sans-serif;
    background-image: url(../img/bg.png);
}

h1{
    color: #ffffff;
}

/**
 * Basic Setup
 */

.navbar .brand{
    font-weight: bold;
    font-size: 24px;
    font-family: 'Righteous', cursive;
}

.container, .nav{
    max-width: 1196px;
}


/**
 * Navigation
 */


/**
 * BLue area
 */

.head{
    color:#fff;
    background:#0193d4;
    padding:30px 0px;
    margin-bottom: 30px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#39acde', endColorstr = '#0193d4');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#39acde', endColorstr = '#0193d4')";
    background-image: -moz-linear-gradient(top, #39acde, #0193d4);
    background-image: -ms-linear-gradient(top, #39acde, #0193d4);
    background-image: -o-linear-gradient(top, #39acde, #0193d4);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#39acde), to(#0193d4));
    background-image: -webkit-linear-gradient(top, #39acde, #0193d4);
    background-image: linear-gradient(top, #39acde, #0193d4);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-bottom:1px solid #555;
}

.head h2{
    font-weight:normal;
    text-transform:uppercase;
    word-spacing:0.3em;
    font-size:35px;
    line-height:40px;
    color: rgb(255, 255, 255);
    margin: 0px 0px 10px;
}

.head a{
    font-weight: bold;
}
.head p.desc{
    font-size:14px;
    line-height:20px;
    text-shadow: none;
}

.head p.desc a{
    color: #fff;
}

.head img{
    border:none;
}


/**
 * Intro area on homepage
 */
.intro-text{
    padding: 30px 0px;
}

.intro-text .stats{
    margin-top: 20px;
}

.intro-text h1{
    color: rgb(51, 51, 51);
    font-size: 70px;
    line-height: 75px;
    margin-top: 30px;
    font-family: 'Righteous', cursive;
}

.intro-text p.lead{
    margin-bottom: 40px;
}
.latest h3{
    color: #fff;
}
.latest .span3{
    position: relative;
    margin-bottom: 20px;
}



/**
 * Pages
 */

.pages{
    margin-bottom: 30px;
}

.contact-form{
    margin-top: 30px;
}




/**
 * Stat boxex on review page
 */

.stat-boxes{
    text-align: center;
}

.stat-boxes span.label{
    padding: 6px;
    font-size: 15px;
    margin-top: 8px;
}

.stat-boxes span.label a{
    color: white;
    text-decoration: none;
}

.stat-boxes strong{
    color: black;
}


/**
 * Whois Information
 */

.whois_info{
    height: 635px;
    overflow-x: hidden;
    overflow-y: scroll;
}

/*  Misc
*/

.label-blue {
    color:#fff;
    background:#0193d4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#39acde', endColorstr = '#0193d4');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#39acde', endColorstr = '#0193d4')";
    background-image: -moz-linear-gradient(top, #39acde, #0193d4);
    background-image: -ms-linear-gradient(top, #39acde, #0193d4);
    background-image: -o-linear-gradient(top, #39acde, #0193d4);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#39acde), to(#0193d4));
    background-image: -webkit-linear-gradient(top, #39acde, #0193d4);
    background-image: linear-gradient(top, #39acde, #0193d4);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-bottom:1px solid #555;
} ,

#search button {
    font-size: 21px;
    padding: 14px 24px;
}

#search input {
    font-size: 21px;
    padding: 11px 24px;
}

.caption{
    background: #fff;
    padding: 4px 8px 4px 4px; 
    box-shadow: 3px -3px 3px rgba(0, 0, 0, 0.1);
    vertical-align: middle;
    position: absolute;
    bottom: 0px;
}
.caption i{
    margin-left: 10px;
}


@media (max-width: 967px){
    
    body{
        padding-top: 0px;
    }

    .container{
        padding:10px;
    }

    .navbar-fixed-top{
        margin-bottom: 0px;
        margin-right: 0px;  
        margin-left: 0px;
    }

    .navbar .pull-right{
        float: none;
    }

}

@media (max-width: 751px){

    .container{
        padding: 0px;
    }

    .intro-text h1{
        font-size: 50px;
    }

    #search button {
        font-size: 16px;
        padding: 6px 10px;
    }

    #search input {
        font-size: 16px;
        padding: 6px 10px;
        height: 34px;
    }
}

/*misc*/

iframe, object, embed{max-width: 100%;}